.version.cash_back_info /* version checker */
{
	color: #000002;
	background-color: #06E1AA;
}

.html
{
	background: #AFAFD6 url("../images/marketplaceontheweb2.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 663px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	border-radius: 4px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu429
{
	width: 0.01px;
}

#u429
{
	z-index: 2;
	width: 49px;
	margin-right: -10000px;
}

#u1950-4
{
	z-index: 46;
	width: 580px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 188px;
}

#pu623
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -4px;
}

#u623
{
	z-index: 11;
	width: 920px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1937-4
{
	z-index: 38;
	width: 789px;
	min-height: 12px;
	margin-right: -10000px;
	left: 93px;
}

#ppu1123-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 60px;
}

#pu1123-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1123-4
{
	z-index: 34;
	width: 25px;
	min-height: 122px;
}

#u661-10
{
	z-index: 12;
	width: 25px;
	min-height: 370px;
	margin-top: 4px;
}

#u1941-4
{
	z-index: 42;
	width: 64px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 25px;
}

#u1034-66
{
	z-index: 50;
	width: 833px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 50px;
}

#u1034-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1034-23
{
	font-family: arbutus, sans-serif;
	font-weight: 400;
}

#u1034-10,#u1034-12,#u1034-15,#u1034-17,#u1034-26
{
	font-size: 18px;
}

#u1034-30
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: arbutus, sans-serif;
	font-weight: 400;
}

#u1034-61,#u1034-62
{
	font-size: 18px;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u1034-3,#u1034-5,#u1034-7,#u1034-9,#u1034-11,#u1034-16,#u1034-18,#u1034-25,#u1034-27,#u1034-28,#u1034-35,#u1034-36,#u1034-38,#u1034-40,#u1034-44,#u1034-45,#u1034-47,#u1034-48,#u1034-50,#u1034-51,#u1034-53,#u1034-54,#u1034-56,#u1034-57,#u1034-59,#u1034-64
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#ppu620
{
	width: 0.01px;
	margin-top: 1px;
}

#pu620
{
	z-index: 10;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 36px;
}

#u620
{
	z-index: 0;
	width: 884px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu867-12
{
	width: 0.01px;
	position: relative;
	left: 651px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 8px;
}

#u867-12
{
	z-index: 22;
	width: 233px;
	min-height: 15px;
	margin-right: -10000px;
}

#u614
{
	z-index: 4;
	width: 36px;
	margin-right: -10000px;
}

#u618-4
{
	z-index: 6;
	width: 246px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 38px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

